No puedo instalar el 6.8